{% extends "../base.html" %} 
{% block header %}
Reservas - Atualizar Evento
{% endblock header %}
{% block content %}
<div class="content-create">
  <div class="content__icon">
    {% load static %}
    <object data="{% static '/images/Pre_Agendar.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">ATUALIZAR EVENTO</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <button class="delete-button">
        <span>Autorizar</span>
    </button>
  </form>
  <form action="{% url 'event-delete' event.id %}" method="post" style="display: inline;">
    {% csrf_token %}
    <input type="hidden" name="event_id" value="{{ object.pk }}"/>
    <button type="submit" class="delete-button" style="background-color: red">
      <span>Não Autorizar</span>
    </button>
</form>
</div>
{% endblock content %}
